<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[400, 410]"/>
    </Property>
    <Property name="resizable" type="boolean" value="false"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[400, 410]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="jPanel2" alignment="0" max="32767" attributes="0"/>
                  <Component id="jPanel1" max="32767" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="0" pref="0" max="-2" attributes="0"/>
              <Component id="jPanel2" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="7d" green="bb" red="1b" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <EmptySpace min="-2" pref="138" max="-2" attributes="0"/>
                          <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="708" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel13" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="179" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="173" max="-2" attributes="0"/>
                  <Component id="jLabel12" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel7" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel12" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel13" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace pref="18" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="36" style="1"/>
            </Property>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="Adicionar Dieta"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/Images/icons8-p&#xea;ra-48.png"/>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel13">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/Images/icons8-sumo-de-laranja-48.png"/>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jPanel3" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jPanel3" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel3">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel4" min="-2" max="-2" attributes="0"/>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="jPanel4" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="jPanel4">
              <Properties>
                <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="ff" green="ff" red="ff" type="rgb"/>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="447" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                      <Component id="Sair" max="32767" attributes="0"/>
                                      <Component id="Confirmar" min="-2" pref="416" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="25" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                      <Component id="Nome" max="32767" attributes="0"/>
                                      <Component id="jLabel3" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel2" min="-2" pref="71" max="-2" attributes="0"/>
                                      <Component id="jScrollPane11" alignment="0" min="-2" pref="646" max="-2" attributes="0"/>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jLabel8" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jScrollPane5" alignment="0" min="-2" pref="647" max="-2" attributes="0"/>
                                              <Component id="jLabel10" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jScrollPane6" alignment="0" min="-2" pref="646" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="jScrollPane12" pref="646" max="32767" attributes="0"/>
                                              <Component id="jLabel11" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                              <Component id="jScrollPane10" max="32767" attributes="0"/>
                                              <Component id="jLabel9" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jScrollPane9" alignment="0" max="32767" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace pref="24" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="Nome" min="-2" pref="30" max="-2" attributes="0"/>
                          <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" attributes="0">
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                                  <Component id="jScrollPane5" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Component id="jScrollPane10" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jScrollPane9" min="-2" max="-2" attributes="0"/>
                              <Component id="jScrollPane11" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="32767" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jScrollPane6" min="-2" max="-2" attributes="0"/>
                              <Component id="jScrollPane12" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="Confirmar" min="-2" pref="30" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="Sair" min="-2" pref="30" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel2">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/icons8-menu-de-restaurante-26.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Nome:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JTextField" name="Nome">
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="NomeActionPerformed"/>
                  </Events>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel3">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/hot-coffee-rounded-cup-on-a-plate-from-side-view.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Caf&#xe9; da manha:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel4">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/apple-black-silhouette-with-a-leaf.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Lanche da Manh&#xe3;:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JButton" name="Confirmar">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="54" green="41" red="3a" type="rgb"/>
                    </Property>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Segoe UI" size="14" style="0"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Confirmar"/>
                    <Property name="cursor" type="java.awt.Cursor" editor="org.netbeans.modules.form.editors2.CursorEditor">
                      <Color id="Cursor Padr&#xe3;o"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseEntered" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="ConfirmarMouseEntered"/>
                    <EventHandler event="mouseExited" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="ConfirmarMouseExited"/>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="ConfirmarActionPerformed"/>
                  </Events>
                </Component>
                <Component class="javax.swing.JButton" name="Sair">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="33" green="51" red="d9" type="rgb"/>
                    </Property>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Segoe UI" size="14" style="0"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Sair"/>
                    <Property name="cursor" type="java.awt.Cursor" editor="org.netbeans.modules.form.editors2.CursorEditor">
                      <Color id="Cursor Padr&#xe3;o"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseEntered" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="SairMouseEntered"/>
                    <EventHandler event="mouseExited" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="SairMouseExited"/>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="SairActionPerformed"/>
                  </Events>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel8">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/icons8-prato-de-sopa-30.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Almo&#xe7;o:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel9">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/apple-and-grapes-on-a-bowl.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Lanche da Tarde:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel10">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/cooking-food-in-a-hot-casserole.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Jantar:"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel11">
                  <Properties>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="14" style="0"/>
                    </Property>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/Images/salad.png"/>
                    </Property>
                    <Property name="text" type="java.lang.String" value="Ceia:"/>
                  </Properties>
                </Component>
                <Container class="javax.swing.JScrollPane" name="jScrollPane5">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTextArea" name="cafearea3">
                      <Properties>
                        <Property name="columns" type="int" value="20"/>
                        <Property name="rows" type="int" value="5"/>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JScrollPane" name="jScrollPane6">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTextArea" name="JANTARarea5">
                      <Properties>
                        <Property name="columns" type="int" value="20"/>
                        <Property name="rows" type="int" value="5"/>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JScrollPane" name="jScrollPane9">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTextArea" name="LANCHETARDEarea5">
                      <Properties>
                        <Property name="columns" type="int" value="20"/>
                        <Property name="rows" type="int" value="5"/>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JScrollPane" name="jScrollPane10">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTextArea" name="LANCHEMANHAarea2">
                      <Properties>
                        <Property name="columns" type="int" value="20"/>
                        <Property name="rows" type="int" value="5"/>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JScrollPane" name="jScrollPane11">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTextArea" name="almoco">
                      <Properties>
                        <Property name="columns" type="int" value="20"/>
                        <Property name="rows" type="int" value="5"/>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JScrollPane" name="jScrollPane12">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTextArea" name="CEIAArea">
                      <Properties>
                        <Property name="columns" type="int" value="20"/>
                        <Property name="rows" type="int" value="5"/>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
